Bug 610017 - [abrt] crash in rsyslog-4.4.2-1.fc12: recv: Process /sbin/rsyslogd was killed by signal 11 (SIGSEGV)
[abrt] crash in rsyslog-4.4.2-1.fc12: recv: Process /sbin/rsyslogd was killed...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: rsyslog (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Tomas Heinrich
Fedora Extras Quality Assurance
abrt_hash:525b425183b9c32acd4e2e9c1b2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-01 08:42 EDT by Jayrome
Modified: 2016-09-20 00:49 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-18 07:31:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (8.71 KB, text/plain)
2010-07-01 08:42 EDT, Jayrome
no flags Details

  None (edit)
Description Jayrome 2010-07-01 08:42:51 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /sbin/rsyslogd -c 4
component: rsyslog
crash_function: recv
executable: /sbin/rsyslogd
global_uuid: 525b425183b9c32acd4e2e9c1b227e21ddb6af1b
kernel: 2.6.32.14-127.fc12.i686
package: rsyslog-4.4.2-1.fc12
rating: 4
reason: Process /sbin/rsyslogd was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 Jayrome 2010-07-01 08:42:54 EDT
Created attachment 428378 [details]
File: backtrace

Note You need to log in before you can comment on or make changes to this bug.